﻿

/* End Reset */

html, body
{
  height: 100%;
}

body
{
  background-color:#eff6fe;
  margin:0;
  padding:0;
}

body, textarea 
{
  font-size: 12px;
  font-family: Helvetica, Arial, Sans-Serif;
}

#nonFooter
{
  position: relative;
  min-height: 100%;
  margin-left:auto;
  margin-right:auto;
}

#tablet>#nonFooter 
{
  width:1000px;
}

#nonFooterTree
{
  position: relative;
  min-height: 100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
}

#nonFooterTree #tree 
{
  float:left;
  width:200px;
  margin-top:5px;
  margin-left:5px;
  position:inherit;
  /*height: 100%;*/
}

#nonFooterTree #content 
{
  margin-left:220px;
  margin-right:20px;
  margin-top:5px;
}

#nonFooterTree .clear-bottom { display:table;width:100%;clear:both;height:75px;}
.clear { display:table;width:100%;clear:both;height:1px;}

#tree>ul 
{
  margin:15px;
}

.currentTreeItem 
{
  background-color:#dddddd !important;
}

#loadingDiv 
{
  margin:10px;
}

#navSearch 
{
    padding: 15px; 
}

#features .feature { position:inherit; width:auto; margin-bottom:20px; }

* html #nonFooter
{
  height: 100%;
}

#header
{
  height:100px;
  background-color:#ffffff;
  border-bottom:solid 2px #0e368b;
  margin-bottom:0;
}

#header #links
{
  
}

#header #links ul
{
  padding-top:5px;
  padding-right:10px;
  text-align:right;
}

#header #links li
{
  list-style-type:none;
  display:inline;
}

#header #links li#loggedInPersonName
{
  padding-right:40px;
  font-weight:bold;
}

#header #links a
{
  text-decoration:none;
  color:#5793ff;
}

#header #links span.listSeparator
{
  color:#5793ff;
}

#header #logo
{
  width:200px;
  height:55px;
  float:left;
  /*background:url(images/logoWhite.png) top left no-repeat;*/
  margin-left:15px;
  margin-top:5px;
}

#header #pageHeading
{
  width:500px;
  float:left;
  clear:left;
  margin-left:10px;
  /*margin-top:35px;*/
  font-size:1.8em;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
#header #myWorkbench
{
  width:200px;
  float:left;
  margin-left:35px;
  /*margin-top:34px;*/
  font-size:12px;
}
#header #myWorkbench select
{
  width:100%;
}

#header #siteMap
{
  float:left;
  margin-left:10px;
  /*margin-top:33px;*/
  width:52px;
}


#nonFooter #content
{
  padding-bottom: 75px;
  margin-top:5px;
  /*margin-left:30px;
  margin-right:30px;*/
}

#footer
{
  position: relative;
  margin-top: -70px;
  height:70px;
  margin-left:auto;
  margin-right:auto;
  background-color:#0e368b;
}

.feature>.buttonDiv 
{
  float:left;
}

.feature>.messageDiv 
{
  margin-left: 50px;
  margin-top: 8px;
  margin-bottom: 5px;
  margin-right: 8px;
  padding: 2px;
}

.feature>.messageDiv.featureSuccess 
{
  color: Green;

}

.feature>.messageDiv.featureError 
{
  color: Red;
}

.feature>.messageDiv.featureWarning
{
  color: Yellow;
}

.feature>.messageDiv.featureInProgress
{
  color: Gray;
}

#tablet>#footer 
{
  width:1000px;  
}

#footer #poweredBy
{
  color:White;
  text-transform:uppercase;
  font-size:10px;
  margin-left:15px;
  padding-top:8px;
}

#footer #logo
{
  width:181px;
  height:36px;
  float:left;
  background:url(images/logoBlue.jpg) top left no-repeat;
  margin-left:15px;
  margin-top:5px;
}

#footer ul
{
  padding-right: 10px;
  padding-top: 10px;
  text-align: right;
}

#footer li
{
  list-style-type:none;
  display:inline;
}

#footer a
{
  text-decoration:none;
  color:#5793ff;
  font-size:11px;
}

.displayNone
{
  display:none ! important;
}

.clear {clear:both;display:table;}


dl.caption-full {width:100%; float: left;margin-right:10px;}
.caption-full dt {clear:left; float: left; width: 150px; margin: 0;}
.caption-full dt label {width:auto !important;float:right; padding-right:10px;}
.caption-full dt label.left {float:left;}
.caption-full dd {float: left; margin: 0; }
.caption-full dd.text-area {height:auto; } 

dl.caption-left {width:350px; float: left;margin-right:10px;}
.caption-left dt {clear:left; float: left; width: 150px; margin: 0;}
.caption-left dt label {width:auto !important;float:right; padding-right:10px;}
.caption-left dt label.left {float:left;}
.caption-left dd {float: left; margin: 0; min-height:32px; }
.caption-left dd.text-area {height:auto; }
.caption-left dd input[type="checkbox"] { margin-top: 5px; } 

dl.caption-left-short {width:400px; float: left;}
.caption-left-short dt {clear:left; float: left; width: 100px; margin: 0; }
.caption-left-short dt label {width:auto !important;float:right; padding-right:10px;}
.caption-left-short dd {float: left; width: 200px; margin: 0; }

dl.caption-right {width:300px; float: left;}
.caption-right dt {clear:left; float: left; width: 120px; margin: 0; }
.caption-right dt label {width:auto !important;float:right; padding-right:10px;}
.caption-right dd {float: left; margin: 0; height:32px;}


dl.dialog {width:450px; float: left;}
.dialog dt {clear: left; float: left; width: 200px; margin: 5px 0 5px; }
.dialog dt.short {width: 100px; }
.dialog dd {float: left; width: 180px;	margin: 5px 0 5px; }
.dialog dd.wide {float: left; width: 250px;	margin: 5px 0 5px; }
.dialog dt label {color:Black; font-weight:bold;}
.dialog dd.action {float: left; width:70px; margin:0px 0px 0px 0px;}

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
em { font-weight: bold; padding-right: 1em; vertical-align: top; }


strong
{
  font-weight: bold;
}

a.helpicon
{
  text-decoration: none;
}

a.helpicon img, a.helpicon:active img
{
  border: none;
}

/* Pop-up help */

.qtip-contentWrapper h1, .qtip-contentWrapper h2, .qtip-contentWrapper h3, .qtip-contentWrapper h4, .qtip-contentWrapper h5, .qtip-contentWrapper h6
{
  color: #0c2577;
  margin: 1em 0 0 0;
  padding: 0 0 0 0;
}

.popupHelpTitle
{
  color: #0c2577;
  font-weight: bold;
  padding-bottom: 2px;
  /*font-size: large;*/
}

.popupHelpContent
{
}


/* Forms */
.form
{
  border:solid 1px #e8e9ed;
  background-color:#ffffff;
  padding:10px 10px 10px 10px;
  margin-bottom:5px;
  
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

h3.head
{
  margin-top: 4px;
}

div.form div.fullCol
{
  float: left;
  width: 100%;
}
div.form div.leftCol
{
  float:left;
  width:400px;
}
div.form div.rightCol
{
  float:left;
  width:140px;
  margin-left:10px;
}
div.form div.fullWidth
{
  clear:left;
  width:400px;
}

div.form label
{
  display:inline-block;
  width:200px;
  vertical-align:top;
}

div.form .ui-selectmenu
{
  display:inline-block;
}

.ui-selectmenu-menu-dropdown /*required for selectmenus on dialogs (i.e. autopicker predicates) */
{
  z-index: 10000;
}

/*div.form input, div.form select, div.form textarea 
{
  zoom: 1;
  margin-bottom:10px;
  font-size:0.8em;
}*/

.popupHelpContent
{
}

.hcentred, .centredbox
{
  margin-left: auto;
  margin-right: auto;  
}

.centredbox
{
  width: 400px;
  height: 180px;
  /*margin-top: 120px;*/
  overflow:visible;
  
}

.vcentred
{
  margin-top: auto;
  margin-bottom: auto;
  vertical-align: middle;
}

.hcentred
{
  text-align:center;
}

.login
{
  width: 400px;
  overflow:visible;
  margin-top:50px;
}

.loginButton
{
  margin-top:7px;
  margin-left:160px;
}

fieldset
{
  padding:10px;
  background-color: #f0f6fc;
  border: solid 1px #f0f6fc; /* IE6 vs. rounded corners */   
  /*margin-bottom:10px;*/
  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /*behavior: url(/content/nvierc.htc);
  behavior: url(/Workbench.web/content/nvierc.htc);*/
}

fieldset legend
{
  display: none;
}

fieldset label
{
  font-weight: bold;
  color: Black;  
}

fieldset label.shortLabel
{
  width:100px;
}

div.predicateBuilderOuter
{
  /*clear: both;*/
}

div.predicateBuilder
{
  border:solid 1px #e8e9ed;
  background-color:#ffffff;
  /* margin-right:15px;*/
  margin-bottom:5px;
  padding:10px 10px 10px 10px;
  width: 720px;
    
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  /*behavior: url(content/nvierc.htc);
  behavior: url(/workbench.web/content/nvierc.htc);*/
  position:relative;
}

div.predicateBuilderButtons
{
  position:absolute;
  display:table;
  bottom: 12px;
  right: 10px;
}


div.predicateBuilder fieldset
{  
  padding: 5px 0 0 0;
  margin: 5px 0 0 0;
  width: 630px;
}

div.predicateBuilder fieldset.first
{  
  margin: 0;
}

div.predicateBuilder div.predicate_RhsRow
{
  display: block;
  vertical-align:top;
  margin-bottom: 5px;
  height: 21px;
  width:154px;
}

div.predicateBuilder div.predicate_rhs .smallButtonContainer
{
  display: table;
}

div.predicateBuilder .col
{
  display: inline-block;
  vertical-align: top;
}

div.predicateBuilder .left
{
  width: 142px;
}

div.predicateBuilder .middle
{
  width: 107px;
}

div.predicateBuilder .right
{
  width: 180px;
}

div.predicateBuilder .left select
{
  width: 133px;
}

div.predicateBuilder .middle select
{
  width: 98px;
}

div.predicateBuilder span.and
{
  text-transform:uppercase;
  /*font-size: 80%;*/
  font-weight: bold;
  display:inline-block;
  width: 45px;
  text-align: right;
  margin-right:5px;
}


div.predicateBuilder span.label
{
  display:none;
}

div.predicateBuilder .rhsDel
{
  /*display:inline-block;
  float:right;
  margin-top:-26px;
  margin-right:-1px;*/
}


/* Grid container */
div.grid
{
  margin-top:20px;
}

th.ui-th-column div{
  white-space:normal !important;
  height:auto !important;
  padding:2px;
}

.ui-jqgrid .button 
{
  /*color: White;
  font-size:0.8em;*/
}

#newLineGridBtn 
{
    margin-left: 0.3em;
    margin-top: 0.3em;
}

.ui-jqgrid .fg-button-left 
{
  margin-left: 2px; 
}

input[type=text], input[type=password], select, .checkbox
{
  font-family: Arial;
  font-size:11px;
  height: 20px;
  line-height: 20px;
  border:solid 1px #AED0EA;
}

textarea 
{
    border: solid 1px #AED0EA;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-size:11px;}

input[readonly=readonly]
{
  background-color: #bee3ff;
}

.autocompleteWithDialog a.ui-button
{
    width:21px;
    height:20px;
    vertical-align:top;
    text-decoration:none;
    display: inline-block;
    margin:0;
    border-left-width:0;}
.autocompleteWithDialog a.ui-button span.ui-icon { left: 2px }
.autocompleteWithDialog a.ui-button span.ui-button-text { display: none; }
.nvWeekPickerButtons a.ui-button span.ui-button-text { display: none; }


.swirl
{
  display: inline-block;
  width: 100%;
  height: 25px;
  background-image: url(images/swirl.gif);
  background-position: center center;
  background-repeat: no-repeat;
  
  
}

.bringToTop
{
  z-index:2000;
}

.flagImage
{
  padding-left:10px;height:12px;width:10px
}

.field-validation-error, .page-validation-error
{
  color:Red;
}

.floatLeft
{
  float:left;
}


/* nvWeekPicker*/
.nvWeekPicker > input { display:inline-block; width:106px;text-align:center;}
.nvWeekPicker > a.ui-button > span.ui-icon { left: 1px;}
.nvWeekPicker > a.ui-button 
{
  vertical-align:top;
  display: inline-block;
  text-decoration: none !important;
  height:20px;
  width:17px;
  margin-right:0px;  
}

.nvWeekPicker .nvWeekPickerLeftButton { border-right-width:0px; }

.nvWeekPicker .nvWeekPickerRightButton { border-left-width:0px; }



.sectionHeader
{
  margin-bottom:10px;
  display:table;
}
.sectionHeader .sectionHeader-text {float:left; width:430px;margin-right:20px;}
.sectionHeader .sectionHeader-controls {float:left; width:450px;}
.sectionHeader .sectionHeader-controls input, .sectionHeader .sectionHeader-controls .fg-button {margin: 0;}

/* notes */
.note
{
  height:14px;
  width:11px;
  background-image:url(images/note.gif);
  display:block;
  /*float:left;*/  
  margin-top:2px;
  margin-right:2px;
  text-decoration:none !important;
}

.note.note-rht 
{
  float:right;  
}

.note.note-lft 
{
  float:left;  
}

.note.note-noContent
{
  background-position: left top;
}

.note.note-withContent
{
  background-position: left -14px;
}

.form .validationError
{
  padding: 2px 3px;
  margin: 1px 1px 1px 1px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border-width: 1px;
}

.validationError
{
  /*padding: 2px 3px;*/
  margin: 1px 1px 1px -5px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border-width: 1px;
}


ul
{
  list-style-image: url(images/bullet-blue.gif);
  list-style-type: square;
}

#validationSummary
{
  color: Red;
  display:none;
  border-top: none;
  background-color: #fdd;
  padding: 9px 9px 9px 30px;
  border-left: solid 2px red;
  border-right: solid 2px red;
  border-bottom: solid 2px red;
  /*margin: 0 5px 12px 5px;*/
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border--bottom-left-radius: 6px;
  -webkit-border--bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  
  left:0;
  position:absolute;
  width:700px;
}
#nonFooterTree #validationSummary {margin-left:220px;} 

#validationSummary .validationSummaryContainer
{
  margin: 0 auto;
  display:table;  
}

#validationSummary ul
{
  list-style-image: url(images/bullet-red.gif);
  list-style-type: square;
  margin-left: 30px;
  margin-top: 5px;
  width:400px;
}

#successMessage
{
  color: Green;
  display:none;
  border-top: none;
  background-color: #dfd;
  border-left: solid 2px Green;
  border-right: solid 2px Green;
  border-bottom: solid 2px Green;
  
  padding: 9px 9px 9px 30px;
  /*
  margin: 0 5px 12px 5px;
  */
  
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border--bottom-left-radius: 6px;
  -webkit-border--bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  
  left:0;
  position:absolute;
  width:700px;
  z-index:1000;
}

#nonFooterTree #successMessage {margin-left:220px;} 
#successMessage #successMessageContainer 
{
  margin: 0 auto;
  display:table;
}

#alertMessage
{
  color: #4F4E2B;
  display: none;
  border-top: none;
  background-color: #FCF9A2;
  padding: 9px 9px 9px 30px;
  border-left: solid 2px #B3B173;
  border-right: solid 2px #B3B173;
  border-bottom: solid 2px #B3B173; /*margin: 0 5px 12px 5px;*/
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border--bottom-left-radius: 6px;
  -webkit-border--bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  left: 0;
  position: absolute;
  width: 700px;
}
#nonFooterTree #alertMessage {margin-left:220px;} 
#alertMessage #alertMessageText 
{
  margin: 0 auto;
  display:table;
}

.rightAlign
{
  text-align:right;
}

.centreAlign
{
  text-align:center;
}

.highlightStatus-NoPermissions td,
.highlightStatus-Invoiced td, 
.highlightStatus-Batched td, 
.highlightStatus-Imported td {color:#aaaaaa !important;}

.highlightStatus-Secondary td, .highlightStatus-Secondary td a {color:#308040;}

.highlightStatus-Missing td, .highlightStatus-Missing td a
{
  color: #660033;
}
 
.wiki-content {margin-bottom:5px;}
.wiki-content .popupHelpTitle {display:none;}
.header-left {float:left;}
.header-right {float:right;width:360px;display:table;}


.vanishHack {margin-left:-9999px; display:none;position:absolute;left:-9999px;}

.leftControlButtons {width:400px; clear:left; float:left;}

.ac_results UL {list-style-type: none !important; list-style-image: none !important;}

.qtip-content textarea {width:100%;}

#reportParametersForm .parameters {width:750px; float:left}
#reportParametersForm .controls {width:150px; float:left; height:100%;}
#reportParametersForm input {margin: 5px 0px 5px}

/*Scheduler Control*/
#Scheduler .inbounds-left 
{
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-bottomleft: 6px;
}
#Scheduler .inbounds-right
{
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}
.dragable 
{
  padding: 2px;    
  border-radius: 6px 6px 6px 6px;
  /*font-size: 80%;*/
  font-weight: bold;
  color: #222222;
  background-color: #FFFFFF;
  border: 1px solid;
  cursor:move;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.personDrag 
{
  border-color: #2779AA;
}
.plantDrag 
{
  border-color: #777777;  
}
.leaveDrag 
{
  border-color: #CC1111;  
}
.hasBeenScheduled 
{
  background-color: transparent !important;
}
#SchedulerToolbar 
{
  width: 100%;
  background-color: #EFEFEF;
  height: 20px;
  line-height: 20px;
  margin-bottom: 15px;
}
#SchedulerToolbar>div 
{
  height: 100%;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
#SchedulerToolbar .schedulerBtn
{
  cursor: pointer;  
}
#schedulerCorner 
{
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  /*font-weight: bold;
  font-size: 8pt;*/
}
#SchedulerOuter 
{
  clear: left;
}
#Scheduler input[type=checkbox] 
{
  margin-top:3px;
}
#eventPanel 
{
  z-index:1;
  width: 175px;
  margin-top: 10px;
  background-color: #FFFFFF;
  border: 1px solid #E8E9ED;
  border-radius: 6px 6px 6px 6px;
}
#sortPanel
{
  /*display:table;*/
  z-index:1;
  width: 175px;
  background-color: #FFFFFF;
  border: 1px solid #E8E9ED;
  border-radius: 6px 6px 6px 6px;
}
#sortPanel>div>div>ul 
{
  list-style: none outside none;
}
#sortPanel>div>div>ul>li
{
  margin-bottom:3px;
} 
#sortPanel label 
{
  margin-left:5px;
  vertical-align:top;
}
#eventPanel>div, #sortPanel>div 
{
  padding: 9px;
}
#eventPanel .autocompleteWithDialog input {
  height: 19px;
  margin-bottom: 0;
}
#eventPanel dd 
{
  margin-bottom: 10px;  
}
.eventContainer
{
  border-radius: 5px 5px 5px 5px;
  overflow: auto;
  max-height: 500px;
  padding: 5px;
}
.peopleContainer
{
  background-color: #DEEDFC;
  border: 1px solid #DEEDFC;  
}
.plantContainer 
{
  background-color: #EEEEEE;
  border: 1px solid #EEEEEE;  
}
.eventContainer ul 
{
  list-style: none;
}
.eventContainer li 
{
  margin-bottom: 2px; 
}
.plantEvent 
{
  border-color: #777777;
}
.personEvent 
{
  border-color: #2779AA;
}
.jobEvent 
{
  border-color: #2779AA;
}
.leaveEvent 
{
  border-color: #CC1111;
}
.holidayEvent 
{
  border: 1px solid #777777 !important;
}
.highlightedEvent 
{
  border-color: #FFCC00 !important;  
}

/*style for the container box of the Shceduler mouseover bubble*/
.bubble 
{
  font-size: 11px;
  font-family: Helvitica,Arial,sans-serif;
  color: #333333;
}

/*style for the lines of the Shceduler mouseover bubble*/
.bubble dl 
{
  width: 100%;
  overflow: hidden;
  margin-top: 5px;
}
.bubble dt 
{
  font-style: italic;
  float: left;
  width: 25%;
}
.bubble dt label
{
  float: left;
  margin-left: 10px;
  margin-bottom: 5px;
}
.bubble dd {
   float: left;
   width: 75%;
   margin-bottom: 5px;
}

/*style for the 'Also Scheduled' of the Scheduler mouseover bubble*/
.bubble table {
  width: 100%;
  margin-top: 10px;
}
.bubble table caption 
{
  font-weight: bold;
}
.bubble th.th_start, .bubble th.th_end {
  width: 15%;
  font-style: italic;
}
.bubble th.th_person {
  width: 70%;
  font-style: italic;
}
.bubble .conflict 
{
  color: Red;
}  

#list_grid, #scheduler_grid
{
  display: inline-block;
  width: 100%;
  /*margin-right: -20px;*/
}
#hidePredicate 
{
  /*font-size: 80%;*/
  font-weight: bold;
  color: #FFFFFF;
  background-color: #AED0EA;
  border: 1px solid #AED0EA;
  border-radius: 6px 6px 6px 6px;
  padding: 2px;
  width: 130px;
  text-align: center;
  cursor: pointer;
}
#eventDialog 
{
  padding-top: 15px;  
}
#eventDialog dt
{
    clear: left;  
}
#eventDialog dl.caption-left input.StringViewData 
{
    width: 142px;
}
#eventDialog dl.textArea input.StringViewData 
{
    width: 317px;
}
#eventDialog dl.textArea textarea 
{
    width: 317px;
}
#eventDialog .buttons
{
  float:left;
  width:100%;
  text-align: center  
}
#eventDialog dl.textArea 
{
  width:100%;
  display:table;
}
#eventDialog dt 
{
  float: left;
  width: 100px;
}
#eventDialog dl.textArea dd 
{
  float: left;
  margin-bottom: 11px;
}
#eventDialog dt label
{
  margin-top: 3px;
  float: right;
  padding-right: 10px; 
}



#siteMapTreeWrapper 
{
    -webkit-user-select: none;
}

#siteMapTree 
{
    margin-top: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

#siteMapTree .controlButtons>a
{
    vertical-align: middle;
}

#siteMapTree .controlButtons>a>div
{
    display: inline-block;
    vertical-align: middle;
}

#siteMapTree .selectedNode
{
    background-color: #ffffff;
}

#siteMapTree .controlButtons 
{
    display: none;
}

#siteMapTree .editItem.selectedNode .controlButtons 
{
    display: block;
}

/*Tree View Control*/
.treeview, .treeview ul { 
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
}

.treeview ul {
  /*background-color: white;*/
  margin-top: 4px;
}

.treeview .hitarea {
  background: url(images/treeview-default.gif) -64px -25px no-repeat;
  height: 16px;
  width: 16px;
  margin-left: -16px;
  float: left;
  cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
  display: inline;
  float:none;
}

.treeview li { 
  margin: 0;
  padding: 3px 0pt 3px 16px;
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(images/treeview-default-line.gif) 0 0 no-repeat; } 
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(images/treeview-default.gif); } 
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview .editItem {display:table;width:100%;padding-right:10px;}
.treeview .editItem .nodeControl {clear:left;float:left; }
.treeview .editItem .controlButtonsWrapper {float:right;width:200px;}
.treeview .editItem .controlButtons {float:right}
.treeview .viewItem {width:400px;}
/*.treeview {margin-top:20px;}*/
/*Tree View Control*/

.tooltip{ top: 0; left: 0; z-index: 1000; display: none; }

.chart {margin: 5px 0px 10px 5px; float:left;}
.chart h2 {font-weight:bold;}
.chart .chart-left {float:left;margin-right:20px;} 
.chart .chart-right {float:left;}

#approvalMessageList dt {font-weight:bold;}
#approvalMessageList dd {margin-bottom:10px}

/*New Grid*/
.ui-jqgrid-titlebar {display:none !important;}
body .ui-jqgrid input, body .ui-jqgrid select { height: 19px;line-height: 19px;} 
body .ui-jqgrid .ui-jqgrid-labels { height:28px; }
body .ui-jqgrid .ui-jqgrid-htable th div { height:28px !important; font-weight:bold; }
body .ui-jqgrid .ui-jqgrid-btable td {height:22px;}
body .ui-jqgrid .ui-jqgrid-btable .ui-button {height:19px;}
body .ui-jqgrid .ui-jqgrid-btable select {width:100%; }
body .ui-jqgrid .ui-jqgrid-btable .customelement {margin-top:0px;}
body .ui-jqgrid .ui-jqgrid-ftable td, body .ui-jqgrid .ui-jqgrid-ftable tr {border:none; background-color: #EFF6FE; height:18px;}
body .ui-jqgrid .ui-jqgrid-ftable input {}
body .ui-jqgrid .validationError {border-radius:0;border-width:1px;}
.state-disabled {color: #888888; opacity:0.50;}
.ui-jqgrid .dayHours {width: 27px; text-align: right; float:right; padding-right:1px}
.ui-jqgrid .details {text-align: left; float:right; padding-right:1px}
.ui-jqgrid span.value {float:left; height:13px; text-overflow: ellipsis; vertical-align: middle; }
.ui-jqgrid select {width:100%;}
.ui-jqgrid .hasDatepicker {text-align:left;}
.ui-jqgrid .ui-pg-input {line-height: .8em;}
.ui-jqgrid .ui-pg-table { padding-bottom: 0px;}

#content_grid > form > .rightButton {float:right;}
/*#content_grid > form > .ui-GridModel-wrapper .ui-jqgrid-bdiv, 
    #content_grid > .ui-GridModel-wrapper .ui-jqgrid-bdiv {overflow:hidden}*/
.ui-GridModel-wrapper .ui-jqgrid-bdiv {overflow-x:hidden}

/*
#content_grid > form > .ui-GridModel-wrapper {margin: 7px 0px;} 
#list_grid > .ui-GridModel-wrapper {margin: 7px 0px;}           
#content_grid > .ui-GridModel-wrapper {margin: 7px 0px;}        
#scheduler_grid #SchedulerOuter {margin-top: 7px;}              
#list_grid > form > .ui-GridModel-wrapper {margin: 7px 0px;}
*/	

.ui-GridModel-wrapper {margin: 7px 0px;}

/*New Grid*/


.ui-jqgrid-btable td {color:#333;}
.ui-jqgrid-btable td.validationError {border-color:red !important; border-spacing:1px;}

.clear {clear:both; width:100%;height:1px;display:table;}

.no-margin {margin:0px !important;}
.footer-margin-top {height:23px !important; vertical-align:bottom !important;}

#gview_AuthorityGrid .ui-jqgrid-htable th div {
  height: 28px !important;
}

fieldset dl dt {margin: 0px 0 3px 0;}
fieldset dl dd {margin: 0px 0 3px 0;}

.autocompleteListContainer .ui-state-hover {font-weight:normal !important; border:0 !important; cursor:pointer;}
.autocompleteListContainer tr {margin: 10px 0 1px 0;}
.ui-state-error {background-image:none !important; background-color: #FEF1EC !important; z-index:10000 !important; color:Black !important;}

.predicateBuilder .customPredicate { margin-bottom: 5px; margin-top: 0px; }
.predicateBuilder .customPredicate dl {margin-left: 8px;}
.predicateBuilder .customPredicate dl dt { float:left; margin-right: 10px; }
.predicateBuilder .customPredicate dl dd { float:left; margin-right: 18px; }
.dynamicPredicate .ui-button { vertical-align: top; }
.dynamicPredicate .ui-button .ui-button-text { padding: .2em 1em; }

#dashboard {display:table;width:980px;position:relative;}

div.form input[type="submit"] {margin-bottom:3px;}


.ui-icon-triangle-1-s {
  background-position: -65px -16px;
}

.ui-dialog .ui-icon 
{
  /*background-image:url("images/ui-icons_3d80b3_256x240.png");*/
}

.ui-dialog label 
{
    margin-top: 3px;
}

.ui-dialog .dialog-buttons 
{
    float: left;
    width:100%;
}

.ui-dialog .dialog-buttons>div 
{
    text-align: center;
}

#LeaveManagementDialog input[type="text"].decimal, #LeaveManagementDialog input[type="text"].StringViewData
{
    width: 142px;
}

#LeaveApprovalDialog input[type="text"].decimal, #LeaveApprovalDialog input[type="text"].StringViewData
{
    width: 142px;
}

#LeaveAdminDialog input[type="text"].decimal, #LeaveAdminDialog input[type="text"].StringViewData
{
    width: 142px;
}

#LeaveApprovalDialog .caption-left dt 
{
    width: 155px;
}

.leaveDialog .leftPanel 
{
    float:left; 
    margin-right: 20px;
    width: 540px;
}

.leaveDialog .rightPanel 
{
    float: left;
}

.leaveDialog .leftPanel form 
{
    float: left;
    margin-bottom: 20px;
}
.centredbox input {margin-bottom:8px;}
.hasDatepicker {text-align:center;}

/*Report server HOTFIX: https://connect.microsoft.com/VisualStudio/feedback/details/556989/*/
td[style="border-width:0px;border-top:1.5pt solid DarkBlue"] img
{
    display: none;
}


.discussionView
{
    float: left;
    clear:right;   
    text-align: left;
}

.discussionView div
{
    clear: both;
}

.discussionControl
{
    clear: both;
    float: left;
    clear:right;   
    text-align: left;    
    margin: 0px 0px 0px 0px;
    padding: 5px;
    clear: right;
    width: 550px;
    text-align: left;
}

.discussionControl div
{
    clear: both;
}

.discussionControl .dialog 
{
    width: 560px;    
}

.discussionControl dt 
{
    min-height: 30px;
}

.discussionControl .dialog dd
{
    width: 300px;    
}

.discussionControl input.StringViewData
{
    width: 280px !important;  
}

.discussionControl textarea
{
    width: 280px;    
}

.discussionControl dt .error {
    font-size: 11px;
    font-weight: normal;
    color: red;
}

.discussionControl dl label 
{
    float: right;
    margin-right: 10px;
    font-weight: normal;
}

.discussionHistory ul 
{
    font-size: 11px;
    height: 220px;
    overflow: auto;
}

.discussionHistory ul li 
{
    list-style: none;
    margin-left: 10px;
    margin-top: 7px;
    margin-right: 5px;
}

.discussionHistory ul li span.commentSubject
{
    font-style: italic;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}

.discussionHistory ul li span.commentPeople
{
    font-style: italic;
}

.discussionHistory ul li span.commentDate
{
    font-style: italic;
    float: right;
}

.discussionHistory ul li p
{
    margin-left: 5px;
    margin-top: 2px;
    background-color: white;
    padding: 1px;
}

.discussionPopup
{
    text-align : center;
}

.discussionPopup .discussionControl
{
    display: inline-block;
    border: none;
}

/* Controls */
.file-attachment-label {float:left;}
.file-attachment-label label {width:auto !important; margin-top: 5px !important;}
.file-attachment-content span {vertical-align: top; margin-right:10px;}
.file-attachment-content label {width:auto !important;}

/* End of Controls */